@charset "utf-8";

/*****************************************************************

	SP 共通レイアウト定義

*****************************************************************/

/* ====== BASE Module SET ===== */

body{
}

img{
	max-width: 100%;
}

.tel_dis{ cursor: pointer; }

.sp_i{ display: inline; }
.sp_b{ display: block; }

.pc_i{ display: none; }
.pc_b{ display: none; }

.pc_ib{ display: none; }
.sp_ib{ display: inline-block; *display: inline; zoom: 1; }

.foot_nav a,
#sub ul a,
.link{
	display: block;
	position: relative;
	text-decoration: none;
	overflow: hidden;
}

.foot_nav a::after,
#sub ul a::after,
.link::after{
	content:"";
	display: block;
	width:10px;
	height:10px;
	border-top:1px solid #999;
	border-right:1px solid #999;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	right:10px;
	top:50%;
	margin-top:-7px;
}

/*============================================================
	Page / column
============================================================*/
#page{
	min-width: 320px;
	overflow: hidden;
}

.inner{
	padding: 10px;
}
#page_header .inner{
	padding: 0;
}

/*============================================================
	TopContentsStyle
============================================================*/
.f_bnr{
	padding: 2em 10px;
}

/*============================================================
	Nav
============================================================*/
 
.btn_sp_menu{
	position: absolute;
	top: 22px;
	right: 10px;
	display: block;
	color: #fff;
	font-size: 30px;
	width: 30px;
	height: 25px;
	background: no-repeat;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
	background-image: url(../images/sp_bg_menu.png)
}
.menu_on{
	background-color: #091c3f;
}
.menu_on .image,
.menu_on #content,
.menu_on .pagetop,
.menu_on .foot_nav,
.menu_on #page_footer{
	visibility: hidden;
}
.menu_on  .btn_sp_menu{
	background-image: url(../images/sp_bg_menu_on.png)
}
.sp_menu_area{
	overflow: hidden;
	max-height: 0;
	-moz-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	transition: 0.5s ease;
	position: absolute;
	top: 70px;
	left: 0;
	width: 100%;
}
.menu_on .sp_menu_area{
	max-height: 1500px;
}
.sp_menu_inner{
	overflow:auto;
}

.sp_menu_area{
	background: #091c3f;
	color: #fff;
	font-size: 88%;
}
.sp_menu_area .sp_read{
	background: #122955;
	padding: 10px;
	font-size: 75%;
	line-height: 1.5;
}
.sp_menu_area p{
	padding: 10px;
}
.sp_btn_jump{
	display: block;
	padding: 8px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	background: #223353;
	text-decoration: none;
	color: #fff;
}
.sp_menu_1{
	margin-bottom: 2em;
}
.sp_menu_1 li{
	line-height: 1;
}
.sp_menu_1 a{
	display: block;
	color: #fff;
}
.sp_menu_1 a:hover{ color: #fff;}
.sp_menu_1>li>a{
	padding: 8px 10px;
	text-decoration: none;
	border-bottom: 1px solid #2e3e5c;
}
.sp_menu_1>li>a:after{
	content: "\f105";
	font-family: FontAwesome;
	font-size: 150%;
	display: inline-block; *display: inline; zoom: 1;
	float: right;
	font-weight: bold;
}
.sp_menu_1>.parent>a:after{
	font-weight: bold;
	font-family: sans-serif;
	font-size: 112.5%;
	content: "+";
}
.sp_menu_1>.parent_on>a:after{
	font-weight: bold;
	font-family: sans-serif;
	font-size: 100%;
	content: "ー";
}
.sp_menu_1>.parent ul{ display: none;}
.sp_menu_1>.parent_on ul{ display: block;}

.sp_menu_1 li ul{
	padding: 10px;
}
.sp_menu_1 li ul li{
	margin-bottom: 5px;
}
.sp_menu_1 li ul a{
	display: block;
	background: #2b4678;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	padding: 8px;
}
.sp_menu_1 li ul .download a{
	background: #2f4163;
}


.sp_menu_2 li{
	padding: 2px 10px;
}
.sns_link{ font-size: 200%; padding: 2em 0;}
.sns_link a{
	margin: 0 0.25em;
}

#main .download .btn_link{
	display: block;
	text-align: center;
	margin-bottom: 0.25em;
}#main .download .btn_link:hover{
	background: #f9f9f9;
}
/*============================================================
	Page / column
============================================================*/
#page_header{
	width: 100%;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
}
#page_header h1{
	float: none;
	width: 272px;
}
/*============================================================
	MAIN
============================================================*/
#content{

}

.f_bnr{
	padding: 0 10px;
}

#main .sec_page{
	margin-bottom: 2em;
}

#main .top_head {
	font-size: 200%;
	padding: 0 0 0.45em 0;
}

.res{ width: 100%;}

#main #top_read .inner{ padding: 0; }
#main .read_1{
	float: none;
	width: 100%;
}

#main .read_2{
	float: none;
	width: 100%;
}

#main .top_news .date{
	width: auto;
	float: none;
	margin-bottom: 0.5em;
}
#main .top_news .title{
	margin-left: 0;
}

#main .col_4,
#main .col_2,
#main .col_3{ width: 100%; float: none;}

#main .col_online{
	width: 100%;
	float: none;
	margin-bottom:5px;
}

#top_campus  .inner{ padding: 0;}
#top_menu .inner{ padding: 0;}
#top_menu_online .inner{ padding: 0;}
#top_access .inner{ padding: 0;}

#main #top_access .access_txt{
	padding: 10% 10px;
}
#main #top_access iframe{
	height: 200px;
}

.col_news .owl-prev{ left: -20px}
.col_news .owl-next{ right: -20px}


.max-youtube {
	width: 100%;
	padding: 0;
	box-sizing: border-box;
}


/*============================================================
	Static Page
============================================================*/
#man .sec_page{
	margin-bottom: 2em;
}

#main .top_head{
	font-size: 200%;
}

.page_head,
#main .page_head{
	font-size: 200%;
}

#main .sub_head{
	font-size: 100%;
}

#main .point_1{ font-size: 150%;}

#main .pic_l{
	float: none;
	margin-right: 0;
	margin-bottom: 1em;
}

#main .pic_r{
	float: none;
	margin-left: 0;
	margin-bottom: 1em;
}

#main .col_3_l,
#main .col_2_l{
	float: none;
	width: 100%;
	margin-bottom: 2em;
}
#main .col_3_l{ margin-right: 0;}
#main .col_2_l+.col_2_l{
	float: none;
}

.txt_read{
	text-align: left;
}

/*============================================================
	NEWS Page
============================================================*/
.news #main{
	width: 100%;
	float: none;
}
.news #sub{
	width: 100%;
	float: none;
}
.news #sub a{
	border-bottom: 1px solid #eee;
}

#main .news_list a{
	padding: 1em 0;
}
#main .news_list h2{
	font-size: 100%;
}
#main .news_list img{
	width: 80px;
	margin-right: 10px;
}
#main .news_list p{
	overflow: hidden;
}



/*============================================================
	footer
============================================================*/
.pagetop p{
	font-size: 150%;
}

.foot_nav{
	background: #eee;
	padding: 0;
}
.foot_nav .inner{
	padding: 0;
}
.foot_nav a{
	color: #333;
	display: block;
	padding: 10px;
	text-decoration: none;
	border-bottom: 1px solid #ccc;
}
.foot_nav a:hover{
	color: #000;
	text-decoration: underline;
}
.foot_nav dl{
	width: 100%;
	float: none;
}
.foot_nav dt{
	margin-bottom: 0;
	line-height: 1;
}
.foot_nav dd{
	margin-bottom: 1em;
}
.foot_nav li{
	line-height: 1.8;
}
.foot_nav dd a{
}
/*============================================================
	curriculum
============================================================*/

#main .cor_sec{
	padding: 10px;
}

#main .cor_sec p,
#main .cor_sec h3{
	overflow: hidden;
	padding: 0 ;
	margin-left: 42%;
}
#main .cor_sec .txt_c{
	width: 40%;
	float: left;
	margin: 0 0 0 0;
	padding: 0;
}

/*============================================================
	sec_part Page
============================================================*/
#main .sec_part{
	padding: 10px;
}

#main .main_head{
	font-size: 125%;
}
#main .list_menu_part li{
	width: 100%;
	float: none;
	margin-bottom: 10px;
}
#main .list_menu_part li:nth-of-type(2n){
	float: none;
}


/*============================================================
	TOP
============================================================*/
#main .top_sns{
	font-size: 200%;
}
#main .top_sns li{
	margin: 0 0.25em;
}
.col_news{ padding: 2em;}

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

/*============================================================
	XXXX
============================================================*/

